.mark{
	color: #77ABD0;
	font-weight: bold;
	font-size: 12px;
	background-image: url(images/strelaDNaranca.jpg);
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-top: 45px;
	padding: 5 0 30 30;
	}
.maliPrint{
	color: black;
	font-size: 11px;
	}
.kumuka1{
	color: black;
	font-size: 9pt;
	}
.amaliPrint{
	color: blue;
	font-size: 11px;
	}
.amaliPrint:hover{
	color: #77ABD0;
	font-size: 11px;
	}		
.oglas{
	border: groove #77ABD0 2px;
	background-color: #FEEEC6;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 5px;
	padding: 3 3 3 3;	
	}	
.scrollingOglas{
	margin-left: 22px; 
	font-size: 9pt;
	width: 120px; 
	height: 108px; 
	border: none; 
	background-color: white; 
	overflow:hidden;
	background-image: url(images/cb.png);
	background-color: #FEEEC6;
	
	}	
.aGMDesno{
	color: #77ABD0;
	text-decoration: none;	
	font-weight: bold;
	border: double #77ABD0 1px;
	font-size: 11;
	background-color: white;
	padding: 0 3 0 3;	
	}	
.aGMDesno:hover{
	color: white;
	text-decoration: none;
	font-weight: bold;
	border: groove #77ABD0 1px;
	background-color: #B6D6EC;
	font-size: 11;
	padding: 0 3 0 3;
	}	
.aGMDesnoIza{
	color: white;
	text-decoration: none;
	font-weight: bold;
	border: groove #77ABD0 1px;
	background-color: #77ABD0;
	font-size: 11;
	padding: 3 3 0 3;		
	}		
.aGMTop{
	background-image: url(images/krivulja3.jpg);
	width: 100%;
	background-repeat: no-repeat;
	height: 35px;
	}	
.aGMTop1{
	position: absolute; 
	margin-left: 170px; 
	top: 130px; 
	width: 530px;
	}			
.tablica{
	font-size: 13px;	
	}	
.tablicaRed{
	font-size: 13px;	
	color: red;
	}	
.meniDoli{
	background-color: #DDDDDD; 
	padding: 3 3 3 3;
	}	
.next{
	color: #77ABD0;
	font-size: 12;
	font-weight: bold;
	text-decoration: none;
	background-repeat: no-repeat;	
	padding: 5 5 5 5;
	border: groove #77ABD0 2px;
	}	
.next:hover{
	color: white;
	font-size: 12;
	font-weight: bold;
	text-decoration: none;
	background-repeat: no-repeat;	
	padding: 5 5 5 5;
	background-color: #77ABD0;
	border: groove #77ABD0 2px;
	}	
.back{
	background-image: url(images/back.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 25;
	color: #ECB131;
	font-size: 11;
	font-weight: bold;
	text-decoration: none;
	height: 18px;
	margin-left: 470px;
	margin-top: 110px;
	position: absolute;
	}	
.back:hover{
	background-image: url(images/backh.jpg);
	background-repeat: no-repeat;
	padding: 0 0 0 25;
	color: #B4D244;
	font-size: 11;
	font-weight: bold;
	text-decoration: none;	
	height: 18px;
	margin-left: 470px;
	margin-top: 110px;
	position: absolute;
	}	
.aBC{
	font-size: 10px;
	color: white;
	border: double #ECB131 3px;
	text-decoration: none;
	font-weight: bold;
	background-color: #ECB131;
	width: 100%;
	}	
.aBC:hover{
	font-size: 10px;
	color: white;
	border: double #E1DFDF 3px;
	text-decoration: none;
	font-weight: bold;
	background-color: #B4D244;
	width: 100%;
	}			

.ExceptionCountries {
	margin:0px;
	padding:0px;
	width:100%;
	border:1px solid #000000;
	
}
.ExceptionCountries table{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}

.ExceptionCountries td{
	color:red;
	text-align:center;
	vertical-align:middle;
	border:1px solid #000000;
	border-width:1px 1px 1px 1px;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:bold;
}